<template>
    <div></div>
</template>

<script>
  const NotFoundView = {
    name: 'NotFoundView',
    mounted() {
      let self = this

      this.$swal(
        'Neexistujúca stránka',
        'Požadovaná stránka neexistuje, budete presmerovaný na hlavnú stránku.',
        'error'
      ).then(
        function () {
          self.$router.push({name:'AppIndexView'})
        }
      )
    }
  }

  export default NotFoundView
</script>

<style scoped></style>
